GET
/api/v2/transactions/{id}/equals-money/payment-confirmationGET /api/v2/transactions/{id}/equals-money/payment-confirmation
Authentication
Send your API key in the x-api-key header on every request.
Parameters
| Field | Type | Required | Description |
|---|---|---|---|
| id (path) | unknown | Yes | |
| userId (query) | unknown | No |
Responses
200 — OK
| Field | Type | Required | Description |
|---|---|---|---|
| ContentType | string | No | |
| FileDownloadName | string | No | |
| LastModified | string (date-time) | No | |
| EntityTag | object | No | |
| EnableRangeProcessing | boolean | No |
400 — Bad Request
| Field | Type | Required | Description |
|---|---|---|---|
| type | string | No | |
| title | string | No | |
| status | unknown | No | |
| detail | string | No | |
| instance | string | No |
401 — Unauthorized
| Field | Type | Required | Description |
|---|---|---|---|
| type | string | No | |
| title | string | No | |
| status | unknown | No | |
| detail | string | No | |
| instance | string | No |
404 — Not Found
| Field | Type | Required | Description |
|---|---|---|---|
| type | string | No | |
| title | string | No | |
| status | unknown | No | |
| detail | string | No | |
| instance | string | No |
Example request
curl -X GET "https://{base_url}/api/v2/transactions/{id}/equals-money/payment-confirmation" \
-H "x-api-key: YOUR_API_KEY"This page is generated from the live OpenAPI specification and always matches the current API.